<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'vi', branch 'MOODLE_20_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['action'] = 'Hành động';
$string['add'] = 'Thêm mục';
$string['addcomment'] = 'Thêm lời bình';
$string['addentries'] = 'Thêm các mục';
$string['addtemplate'] = 'Thêm template';
$string['advancedsearch'] = 'Tìm kiếm nâng cao';
$string['alttext'] = 'Văn bản thay thế';
$string['approve'] = 'Chấp nhận';
$string['approved'] = 'Đã chấp nhận';
$string['ascending'] = 'Tăng dần';
$string['authorfirstname'] = 'Họ của tác giả';
$string['authorlastname'] = 'Tên của tác giả';
$string['autolinkurl'] = 'Tự động liên kết';
$string['availablefromdate'] = 'Có hiệu lực từ';
$string['availabletags'] = 'Những thể có sẵn';
$string['availabletodate'] = 'Có hiệu lực đến';
$string['blank'] = 'Để trống';
$string['bynameondate'] = 'bởi {$a->name} - {$a->date}';
$string['cancel'] = 'Hủy';
$string['checkbox'] = 'Hộp chọn';
$string['chooseexportfields'] = 'Chọn những trường bạn muốn xuất';
$string['chooseexportformat'] = 'Chọn kiểu bạn muốn xuất';
$string['chooseorupload'] = 'Chọn tập tin';
$string['columns'] = 'cột';
$string['comment'] = 'Bình luận';
$string['commentdeleted'] = 'Bình luận đã được xóa';
$string['commentempty'] = 'Bình luận còn trống';
$string['comments'] = 'Bình luận';
$string['commentsaved'] = 'Bình luận đã được lưu';
$string['commentsn'] = '{$a} bình luận';
$string['confirmdeletefield'] = 'Bạn đang xóa trường này dấy. Bạn có chắc không?';
$string['data:comment'] = 'Viết lời bình';
$string['data:managecomments'] = 'Quản lý lời bình';
$string['data:manageentries'] = 'Quản lý các mục';
$string['data:rate'] = 'Đánh giá các mục';
$string['data:readentry'] = 'Đọc các mục';
$string['data:viewalluserpresets'] = 'Xem phần cài đặt trước của mọi người';
$string['data:viewentry'] = 'Xem các mục';
$string['data:viewrating'] = 'Xem điểm đánh giá';
$string['data:writeentry'] = 'Viết các mục';
$string['date'] = 'Ngày';
$string['dateentered'] = 'Ngày đã nhập';
$string['defaultfielddelimiter'] = '(mặc định là dấu phẩy)';
$string['defaultfieldenclosure'] = '(mặc định không có gì)';
$string['defaultsortfield'] = 'Trường sắp xếp mặt định';
$string['delete'] = 'Xóa';
$string['deleteallentries'] = 'Xóa tất cả các mục';
$string['deletecomment'] = 'Bạn có muốn xóa lời bình này không?';
$string['deleted'] = 'đã xóa';
$string['deletefield'] = 'Xóa một trường đang có';
$string['deletenotenrolled'] = 'Xóa những mục mà các thành viên không đăng ký khóa học đã gửi';
$string['deletewarning'] = 'Bạn có muốn xóa preset này không?';
$string['descending'] = 'Giảm dần';
$string['download'] = 'Tải';
$string['edit'] = 'Chỉnh';
$string['editcomment'] = 'Chỉnh lời bình';
$string['editentry'] = 'Chỉnh một mục';
$string['editordisable'] = 'Tắt bộ soạn thảo';
$string['editorenable'] = 'Mở bộ soạn thảo';
$string['entries'] = 'Các mục';
$string['entry'] = 'Mục';
$string['entrysaved'] = 'Mục của bạn đã được lưu';
$string['errormustbeteacher'] = 'Bạn phải là giáo viên thì mới dùng được trang này';
$string['export'] = 'Xuất';
$string['exportaszip'] = 'Xuất ra tập tin zip';
$string['exportdatabaserecords'] = 'Xuất các bản ghi CSDL';
$string['exportedtozip'] = 'Xuất ra thành tập tin zip tạm thời';
$string['failedpresetdelete'] = 'Lỗi xóa một preset';
$string['fieldadded'] = 'Trường đã được thêm';
$string['fieldallowautolink'] = 'Cho phép liên kết tự động';
