<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'vi', branch 'MOODLE_20_STABLE'
 *
 * @package   access
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['access'] = 'Khả năng truy cập';
$string['accesshelp'] = 'Trợ giúp khả năng truy cập';
$string['accesskey'] = 'Khóa truy cập, {$a}';
$string['accessstatement'] = 'Phát biểu khả năng truy cập';
$string['activitynext'] = 'Hoạt động tới';
$string['activityprev'] = 'Hoạt động trước';
$string['breadcrumb'] = 'Vệt mẩu bánh mì';
$string['monthnext'] = 'Tháng tới';
$string['monthprev'] = 'Tháng trước';
$string['sitemap'] = 'Bản đồ trang';
$string['skipa'] = 'Bỏ qua {$a}';
$string['skipblock'] = 'Bỏ qua khối';
$string['skipnavigation'] = 'Bỏ qua điều hướng';
$string['tabledata'] = 'Bảng dữ liệu, {$a}';
$string['tablelayout'] = 'Bảng biểu diễn, {$a}';
$string['tocontent'] = 'Tới nội dung chính';
$string['tonavigation'] = 'Tới điều hướng';
$string['youarehere'] = 'Bạn đang ở đây';
