<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'vi', branch 'MOODLE_20_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accessdenied'] = 'Hạn chế truy cập';
$string['accounts'] = 'Tài khoản';
$string['adminseesall'] = 'Quản trị viên thấy tất cả';
$string['adminseesallevents'] = 'Quản trị viên thấy tất cả các sự kiện';
$string['adminseesownevents'] = 'Quản trị viên chỉ như thành viên khác';
$string['allowcategorythemes'] = 'Cho phép đổi giao diện chuyên mục';
$string['allowcoursethemes'] = 'Cho phép đổi giao diện khoá học';
$string['allowdeletes'] = 'Cho phép xoá';
$string['allowemailaddresses'] = 'Tên miền email được chấp nhận';
$string['allowobjectembed'] = 'Cho phép dùng thẻ EMBED và OBJECT';
$string['allowrenames'] = 'Cho phép đổi tên';
$string['allowuserblockhiding'] = 'Cho phép thành viên đóng các khối';
$string['allowusermailcharset'] = 'Cho phép thành viên chọn bảng mã kí tự';
$string['allowuserswitchrolestheycantassign'] = 'Cho phép thành viên không có vai trò có thể chuyển vai trò';
$string['allowuserthemes'] = 'Cho phép thành viên chọn giao diện';
$string['antivirus'] = 'Chống vi rút';
$string['appearance'] = 'Hình thức trình bày';
$string['aspellpath'] = 'Đường dẫn tới chương trình aspell';
$string['authentication'] = 'Chứng thực';
$string['authsettings'] = 'Quản lí chứng thực';
$string['autolang'] = 'Tự động nhận biết ngôn ngữ';
$string['autologinguests'] = 'Đăng nhập tự động cho khách';
$string['backgroundcolour'] = 'Màu trong suốt';
$string['backups'] = 'Sao lưu';
$string['badwordsconfig'] = 'Nhập vào danh sách các từ nhạy cảm, phân cách nhau bằng dấu phẩy';
$string['badwordsdefault'] = 'Nếu danh sách để trống, hệ thống sẽ dùng danh sách của gói ngôn ngữ mặc định';
$string['badwordslist'] = 'Danh sách từ nhạy cảm';
$string['blockinstances'] = 'Trường hợp';
$string['blockmultiple'] = 'Nhiều';
$string['blocksettings'] = 'Quản lí khối';
$string['bloglevel'] = 'Hiển thị blog';
$string['bookmarkadded'] = 'Đã thêm trang lưu.';
$string['bookmarkalreadyexists'] = 'Bạn đã có thẻ đánh dấu trang này.';
$string['bookmarkdeleted'] = 'Đã xoá thẻ đánh dấu trang.';
$string['bookmarkthispage'] = 'Lập thẻ đánh dấu trang này.';
$string['cachetext'] = 'Thời gian lưu văn bản trong bộ đệm';
$string['cachetype'] = 'Kiểu bộ đệm';
$string['calendarsettings'] = 'Lịch';
$string['calendar_weekend'] = 'Ngày cuối tuần';
$string['change'] = 'thay đổi';
$string['changesitelang'] = 'Thay đổi ngôn ngữ của trang web';
$string['checkboxno'] = 'Không';
$string['checkboxyes'] = 'Có';
$string['choosefiletoedit'] = 'Chọn tập tin cần sửa';
$string['clamfailureonupload'] = 'Thông báo phần chống vi rút vị hỏng';
$string['cleanup'] = 'Làm sạch';
$string['commonsettings'] = 'Thiết lập chung';
$string['componentinstalled'] = 'Thành phần đã được cài';
$string['computedfromlogs'] = 'Tính toán qua các nhật chí từ';
$string['confeditorhidebuttons'] = 'Chọn những nút bạn muốn ẩn trong phần soạn thảo HTML';
$string['configallowassign'] = 'Cho phép các vai ở bên trái có thể gán các vai trong mỗi cột';
$string['configallowcoursethemes'] = 'Nếu bạn kích hoạt nó, thì các khoá học sẽ cho phép được đặt bộ màu hiển thị riêng. Khi đó, bộ màu của khoá học sẽ thay cho bộ màu mặc định của trang, của người dùng ...';
$string['configallowemailaddresses'] = 'Nếu bạn muốn giới hạn các email mới trong khuôn khổ một số tên miền xác định, thì hãy liệt kê chúng ở đây bằng phân cách khoảng trống. Tất cả các tên miền khác sẽ bị cấm. Thí dụ: <strong>ourcollege.edu.au .gov.au</strong>';
$string['configallowobjectembed'] = 'Theo mặc định, người dùng bình thường không được phép nhúng các tải liệu đa phương tiện (như Flash)vào văn bản bằng cách sử dụng các thẻ EMBED và OBJECT trong khu vực soạn thảo HTML (cho dù nó vẫn có thể được đưa vào một cách an toàn thông qua các bộ lôc đa phương tiện). Nếu bạn muốn cho phép các thẻ này hoạt động, thì kích hoạt tùy chọn này lên.';
$string['configallowoverride'] = 'Bạn có thể cho phép thành viên có vai trò trong cột bên trái được có thêm quyền của các vai trò trong cột bên phải';
$string['configminpassworddigits'] = 'Mật khẩu cần có ít nhất chừng này chữ số.';
$string['configminpasswordlength'] = 'Mật khẩu cần có ít nhất chừng này kí tự.';
$string['configminpasswordlower'] = 'Mật khẩu cần có ít nhất chừng này chữ thường.';
$string['configminpasswordnonalphanum'] = 'Mật khẩu cần có ít nhất chừng này kí tự đặc biệt (khác số và chữ).';
$string['configminpasswordupper'] = 'Mật khẩu cần có ít nhất chừng này chữ in hoa.';
$string['configmycoursesperpage'] = 'Số lượng tối đa các khóa học hiển thị ở danh sách của các khóa học của một thành viên nào đó';
$string['configsectioninterface'] = 'Giao diện';
$string['configsectionmail'] = 'Thư điện tử';
$string['configsectionmaintenance'] = 'Bảo trì';
$string['configsectionmisc'] = 'Hỗn hợp';
$string['configsectionoperatingsystem'] = 'Hệ điều hành';
$string['configsectionpermissions'] = 'Phân quyền thành viên';
$string['configsectionrequestedcourse'] = 'Yêu cầu mở khoá mới';
$string['configsectionsecurity'] = 'Bảo mật';
$string['configsectionstats'] = 'Thống kê';
$string['configsectionuser'] = 'Thành viên';
$string['configstartwday'] = 'Ngày đầu tuần';
$string['configvariables'] = 'Các thông số cấu hình';
$string['confirmation'] = 'Xác nhận';
$string['country'] = 'Quốc gia mặc định';
$string['coursecontact'] = 'Người quản lí khóa học';
$string['coursemgmt'] = 'Thêm/sửa các khoá học';
$string['courseoverview'] = 'Tổng quan về khoá học';
$string['courserequestnotify'] = 'Thông báo yêu cầu mở khóa học';
$string['courserequestnotifyemail'] = 'Thành viên {$a->user} đã yêu cầu mở khóa học mới tại {$a->link}';
$string['courserequests'] = 'Yêu cầu mở khoá học';
$string['courserequestspending'] = 'Khóa học yêu cầu chưa được chấp nhận';
$string['courses'] = 'Khoá học';
$string['coursesperpage'] = 'Số khoá học ở mỗi trang';
$string['creatornewroleid'] = 'Vai trò cua người tạo khóa học trong các khóa mới';
$string['cronwarning'] = '<a href="cron.php">cron.php maintenance script</a> không được kích hoạt ít nhất 24 giờ.';
$string['dbmigrate'] = 'Lưu trú cơ sở dữ liệu Moodle';
$string['dbmigrateconnecerror'] = 'Không thể kết nối với cơ sở dữ liệu này';
$string['dbsessions'] = 'Dùng cơ sở dữ liệu để lưu thông tin các phiên làm việc';
$string['debug'] = 'Các thông điệp gỡ rối';
$string['debugging'] = 'Gỡ rối';
$string['debugminimal'] = 'TỐI THIỂU: Chỉ những lỗi nghiêm trọng';
$string['debugnone'] = 'NONE: Không hiển thị lỗi hay khuyến cáo';
$string['debugnormal'] = 'BÌNH THƯỜNG: Hiển thị các lỗi, khuyến cáo và thông báo';
$string['debugsmtp'] = 'Gửi thư gỡ rối';
$string['defaultallowedmodules'] = 'Các module được mở mặc định';
$string['defaultrequestcategory'] = 'Mục mặc định cho các yêu cầu mở khóa học';
$string['defaultsettinginfo'] = 'Mặc định: {$a}';
$string['defaultuserroleid'] = 'Vai trò mặc định cho toàn bộ thành viên';
$string['defaultvalues'] = 'Giá trị mặc định';
$string['deleteerrors'] = 'Xoá lỗi';
$string['deleteincompleteusers'] = 'Xoá thành viên chưa hoàn tất đăng kí sau';
$string['deleteunconfirmed'] = 'Xoá thành viên không xác nhận sau';
$string['deleteuser'] = 'Xoá thành viên';
$string['density'] = 'Mật độ';
$string['denyemailaddresses'] = 'Tên miền email bị từ chối';
$string['digestmailtime'] = 'Số giờ gửi thư tóm tắt';
$string['disableuserimages'] = 'Tắt chức năng tải hình hồ sơ cá nhân';
$string['displayloginfailures'] = 'Thông báo đăng nhập sai cho';
$string['docroot'] = 'Thư mục gốc của Tài liệu trợ giúp về Moodle';
$string['doctonewwindow'] = 'Mở ở cửa sổ mới';
$string['download'] = 'Tải xuống';
$string['editennotallowed'] = 'Ngôn ngữ en_utf8 không thể soạn thảo tại đây - hãy chuyển sang ngôn ngữ địa phương';
$string['edithelpdocs'] = 'Sửa các tài liệu trợ giúp';
$string['editlang'] = '<b>Sửa</b>';
$string['editorbackgroundcolor'] = 'Màu nền';
$string['editordictionary'] = 'Từ điển cho trình soạn thảo';
$string['editorfontfamily'] = 'Nhóm phông';
$string['editorfontlist'] = 'Danh sách phông';
$string['editorfontsize'] = 'Cỡ phông';
$string['editorhidebuttons'] = 'Các nút được ẩn';
$string['editorkillword'] = 'Bộ lọc định dạng văn bản';
$string['editorspelling'] = 'Kiểm chính tả cho trình soạn thảo';
$string['editstrings'] = 'Sửa một từ hay một câu';
$string['emailchangeconfirmation'] = 'Xác nhận đổi địa chỉ điện thư';
$string['emoticons'] = 'Biểu tượng cảm xúc';
$string['emptysettingvalue'] = 'Xoá rỗng';
$string['enableajax'] = 'Mở chức năng AJAX';
$string['enablecalendarexport'] = 'Mở chức năng xuất lịch';
$string['enablecourserequests'] = 'Mở chức năng yêu cầu khoá học';
$string['enableglobalsearch'] = 'Mở chức năng tìm kiếm toàn trang web';
$string['enablehtmlpurifier'] = 'Mở chức năng tinh lọc HTML';
$string['enablerecordcache'] = 'Mở chức năng lưu trên bộ nhớ đệm';
$string['enablerssfeeds'] = 'Mở chức năng tạo dòng tin RSS';
$string['enablestats'] = 'Mở chức năng thống kê';
$string['enabletrusttext'] = 'Mở hệ thống "Nội dung tin cậy"';
$string['encoding'] = 'Bảng mã';
$string['environment'] = 'Môi trường';
$string['environmentrequireinstall'] = 'cần phải được cài hay kích hoạt.';
$string['environmentrequireversion'] = 'Cần phiên bản {$a->needed} trong khi bạn đang dùng {$a->current}';
$string['environmentxmlerror'] = 'Lỗi đọc dữ liệu môi trường ({$a->error_code})';
$string['errors'] = 'Lỗi';
$string['errorsetting'] = 'Không thể lưu thiết lập:';
$string['everyonewhocan'] = 'Những người có thể {$a}';
$string['experimental'] = 'Thử nghiệm';
$string['extendedusernamechars'] = 'Cho phép dùng các kí tự mở rộng trong kí danh';
$string['extramemorylimit'] = 'Giới hạn bộ nhớ PHP bên ngoài';
$string['filecreated'] = 'Tập tin mới tạo';
$string['filestoredin'] = 'Lưu tập tin vào thư mục:';
$string['filestoredinhelp'] = 'Nơi lưu tập tin';
$string['filterall'] = 'Lọc tất các các chuỗi';
$string['filtermatchoneperpage'] = 'Lọc toán mỗi trang một lần';
$string['filtermatchonepertext'] = 'Lọc toán mỗi văn bản một lần';
$string['filtersettings'] = 'Cài đặt bộ lọc';
$string['filtersettingsgeneral'] = 'Thiết lập bộ lọc chung';
$string['filteruploadedfiles'] = 'Lọc các tập tin tải lên';
$string['forcelogin'] = 'Bắt buộc thành viên phải đăng nhập';
$string['forceloginforprofiles'] = 'Bắt buộc thành viên phải đăng nhập để sửa thông tin cá nhân';
$string['forcetimezone'] = 'Bắt buộc chọn múi giờ mặc định';
$string['framename'] = 'Tên khung';
$string['frontpage'] = 'Trang chủ';
$string['frontpagebackup'] = 'Sao lưu trang chủ';
$string['frontpagedefaultrole'] = 'Vai trò mặc định ở trang chủ';
$string['frontpageloggedin'] = 'Thành phần trình bày trên trang chủ sau khi đăng nhập';
$string['frontpagequestions'] = 'Câu hỏi về trang chủ';
$string['frontpagerestore'] = 'Phục hồi trang chủ';
$string['frontpageroles'] = 'Vai trò trên trang chủ';
$string['frontpagesettings'] = 'Thiết lập trang chủ';
$string['fullnamedisplay'] = 'Định dạng tên đầy đủ';
$string['gdversion'] = 'Phiên bản GD';
$string['generalsettings'] = 'Thiết lập chung';
$string['geoipfile'] = 'Tập tin dữ liệu GeoIP City';
$string['getremoteaddrconf'] = 'Nguồn các địa chỉ IP được lưu';
$string['googlemapkey'] = 'Khoá Google Maps API';
$string['gotofirst'] = 'Đến chuỗi đầu tiên chưa dịch';
$string['gradebook'] = 'Sổ điểm';
$string['gradebookroles'] = 'Các vai trò được cho điểm';
$string['gradeexport'] = 'Phương pháp xuất sổ điểm chủ yếu';
$string['guestroleid'] = 'Vai trò của khách vãng lai';
$string['helpadminseesall'] = 'Quản trị viên có được thấy hết các sự kiện được lên lịch, hay chỉ những sự kiện của riêng họ?';
$string['helpcalendarsettings'] = 'Cấu hình lịch biểu cũng như các khía cạnh thời tính khác của Moodle';
$string['helpsitemaintenance'] = 'Dùng để nâng cấp và các thao tác khác';
$string['helpstartofweek'] = 'Ngày nào là ngày đầu tuần?';
$string['helpupcominglookahead'] = 'Bao nhiêu ngày trong tương lai lịch biểu mong chờ các sự kiện sắp xảy ra theo mặc định ?';
$string['helpupcomingmaxevents'] = 'Bao nhiêu sự kiện sắp xảy ra được người dùng nhìn thấy theo mặc định?';
$string['helpweekenddays'] = 'Những ngày nào trong tuần được xem như "cuối tuần" và thể hiện với một màu sắc khác ?';
$string['hiddenuserfields'] = 'Ẩn các mục thông tin thành viên';
$string['hidefromall'] = 'Ẩn với mọi thành viên';
$string['hidefromnone'] = 'Hiện lên cho mọi người';
$string['hidefromstudents'] = 'Ẩn với học viên';
$string['htmleditor'] = 'Trình soạn thảo HTML';
$string['htmlsettings'] = 'Thiết lập HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Bảo mật HTML';
$string['ignore'] = 'Bỏ qua';
$string['importtimezones'] = 'Cập nhật danh sách múi giờ';
$string['importtimezonescount'] = '{$a->count} bản được nhập từ {$a->source}';
$string['importtimezonesfailed'] = 'Không tìm thấy dữ liệu nguồn!';
$string['includemoduleuserdata'] = 'Bao gồm thông tin thành viên';
$string['incompatibleblocks'] = 'Khối không tương thích';
$string['install'] = 'Cài gói ngôn ngữ đã chọn';
$string['installedlangs'] = 'Gói ngôn ngữ đã cài đặt';
$string['intcachemax'] = 'Giá trị tối đa cho cache';
$string['invalidsection'] = 'Phần không hợp lệ';
$string['iplookup'] = 'Tìm địa chỉ IP';
$string['lang'] = 'Ngôn ngữ mặc định';
$string['langcache'] = 'Bộ nhớ đệm cho trình đơn ngôn ngữ';
$string['langedit'] = 'Sửa ngôn ngữ';
$string['langimport'] = 'Tính năng nhập gói ngôn ngữ';
$string['langimportsuccess'] = 'Đã cập nhật xong gói ngôn ngữ';
$string['langlist'] = 'Các ngôn ngữ trong trình đơn ngôn ngữ';
$string['langlocalpackage'] = 'Thay đổi cục bộ';
$string['langmasterenglish'] = 'Gói tiếng Anh chính';
$string['langmasterpackage'] = 'Gói ngôn ngữ chính';
$string['langmenu'] = 'Hiển thị trình đơn ngôn ngữ';
$string['langpackinstalled'] = 'Đã cài đặt xong gói ngôn ngữ {$a}';
$string['langpackmaintaining'] = 'Bảo trì gói ngôn ngữ';
$string['langpackremoved'] = 'Không cài đặt được gói ngôn ngữ';
$string['langpacks'] = 'Gói ngôn ngữ';
$string['langpackupdated'] = 'Đã cập nhật xong gói ngôn ngữ {$a}';
$string['langpackupdateskipped'] = 'Đã bỏ qua việc cập nhật gói ngôn ngữ {$a}';
$string['languagesettings'] = 'Thiết lập ngôn ngữ';
$string['langupdatecomplete'] = 'Đã cập nhật xong gói ngôn ngữ';
$string['latexpreamble'] = 'Giới thiệu về LaTeX';
$string['latexsettings'] = 'Thiết lập LaTeX Renderer';
$string['latinexcelexport'] = 'Bảng mã Excel';
$string['localetext'] = 'Thư mục cục bộ trên hệ thống';
$string['localstringcustomization'] = 'Chỉnh sửa cục bộ các chuỗi';
$string['location'] = 'Định vị';
$string['locationsettings'] = 'Những cái đặt định vị';
$string['log'] = 'Nhật ký lưu';
$string['loginhttps'] = 'Sử dụng HTTPS để đăng nhập';
$string['loglifetime'] = 'Giữ nhật ký lưu trong vòng';
$string['mail'] = 'Thư điện tử';
$string['maintfileopenerror'] = 'Lỗi mở các tập tin bảo trì';
$string['maintinprogress'] = 'Đang tiến hành bảo trì';
$string['managelang'] = 'Quản lí';
$string['maxbytes'] = 'Kích thước tập tin tối đa cho phép tải lên';
$string['maxeditingtime'] = 'Thời gian tối đa để biên tập bài viết';
$string['mediapluginavi'] = 'Kích hoạt bộ lọc .avi';
$string['mediapluginflv'] = 'Kích hoạt bộ lọc .flv';
$string['mediapluginmov'] = 'Kích hoạt bộ lọc .mov';
$string['mediapluginmp3'] = 'Kích hoạt bộ lọc .mp3';
$string['mediapluginmpg'] = 'Kích hoạt bộ lọc .mpg';
$string['mediapluginram'] = 'Kích hoạt bộ lọc .ram';
$string['mediapluginrm'] = 'Kích hoạt bộ lọc .rm';
$string['mediapluginrpm'] = 'Kích hoạt bộ lọc .rpm';
$string['mediapluginswf'] = 'Kích hoạt bộ lọc .swf';
$string['mediapluginwmv'] = 'Kích hoạt bộ lọc .wmv';
$string['messaging'] = 'Mở chức năng nhắn tin trong hệ thống';
$string['minpassworddigits'] = 'Số';
$string['minpasswordlength'] = 'Độ dài mật khẩu';
$string['minpasswordlower'] = 'Chữ thường';
$string['minpasswordnonalphanum'] = 'Kí tự đặc biệt (khác chữ và số)';
$string['minpasswordupper'] = 'Chữ in hoa';
$string['misc'] = 'Nội dung khác';
$string['modsettings'] = 'Quản lí hoạt động';
$string['modulesecurity'] = 'Bảo mật mô đun';
$string['multilangupgrade'] = 'Nâng cấp chức năng đa ngôn ngữ';
$string['mustenablestats'] = 'Hệ thống chưa mở chức năng thống kê';
$string['mymoodle'] = 'Moodle của tôi';
$string['mymoodleredirect'] = 'Bắt buộc sử dụng "Moodle của tôi"';
$string['nobookmarksforuser'] = 'Bạn không trang lưu nào cả.';
$string['nochanges'] = 'Không có thay đổi';
$string['nomissingstrings'] = 'Không có chuỗi nào thiếu';
$string['nonexistentbookmark'] = 'Không có trang lưu mà bạn yêu cầu.';
$string['noreplyaddress'] = 'Địa chỉ dạng "không trả lời"';
$string['noresults'] = 'Không tìm thấy kết quả';
$string['notifications'] = 'Thông báo';
$string['notifyloginfailures'] = 'Báo thông tin đăng nhập sai cho';
$string['notifyloginthreshold'] = 'Ngưỡng thông báo qua điện thư';
$string['notloggedinroleid'] = 'Vai trò của khách vãng lai';
$string['numberofmissingstrings'] = 'Số chuỗi thiếu: {$a}';
$string['numberofstrings'] = 'Tổng số chuỗi: {$a->strings}<br />Thiếu: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opentogoogle'] = 'Mở cho Google vào';
$string['optionalmaintenancemessage'] = 'Thông điệp bảo trì tuỳ ý';
$string['order1'] = 'Thứ nhất';
$string['order2'] = 'Thứ hai';
$string['order3'] = 'Thứ ba';
$string['order4'] = 'Thứ tư';
$string['passwordpolicy'] = 'Quy tắc đặt mật khẩu';
$string['pathconvert'] = 'Đường dẫn đến chương trình <i>convert</i>';
$string['pathdvips'] = 'Đường dẫn đến chương trình <i>dvips</i>';
$string['pathlatex'] = 'Đường dẫn đến chương trình <i>latex</i>';
$string['pathtoclam'] = 'Đường dẫn đến chương trình chống virus';
$string['pathtodu'] = 'Đường dẫn đến chương trình du';
$string['pathtopgdump'] = 'Đường dẫn đến chương trình pg_dump';
$string['pathtopsql'] = 'Đường dẫn đến chương trình psql';
$string['pathtounzip'] = 'Đường dẫn đến chương trình giải nén';
$string['pathtozip'] = 'Đường dẫn đến chương trình nén';
$string['perfdebug'] = 'Thông tin vận hành';
$string['performance'] = 'Vận hành';
$string['pleaseregister'] = 'Hãy đăng kí hệ thống của bạn, nút này sẽ được tắt đi.';
$string['plugins'] = 'Module';
$string['profilecategory'] = 'Danh mục';
$string['profilecategoryname'] = 'Tên danh mục (phải là duy nhất)';
$string['profilecategorynamenotunique'] = 'Tên danh mục này đã được dùng';
$string['profilecommonsettings'] = 'Thiết lập chung';
$string['profilecreatecategory'] = 'Tạo danh mục hồ sơ mới';
$string['profilecreatefield'] = 'Tạo trường thông tin hồ sơ mới';
$string['profilecreatenewcategory'] = 'Tạo danh mục mới';
$string['profilecreatenewfield'] = 'Tạo trường thông tin hồ sơ mới: &quot;{$a}&quot;';
$string['profiledefaultcategory'] = 'Trường thông tin khác';
$string['profiledefaultchecked'] = 'Chọn mặc định';
$string['profiledefaultdata'] = 'Giá trị mặc định';
$string['profiledeletecategory'] = 'Xoá danh mục';
$string['profiledeletefield'] = 'Xoá trường thông tin';
$string['profiledescription'] = 'Mô tả trường thông tin';
$string['profileeditcategory'] = 'Sửa danh mục: {$a}';
$string['profileeditfield'] = 'Sửa trường thông tin: {$a}';
$string['profilefield'] = 'Trường thông tin hồ sơ';
$string['profilefieldcolumns'] = 'Cột';
$string['profilefieldispassword'] = 'Đây có phải là trường thông tin mật khẩu?';
$string['profilefieldmaxlength'] = 'Độ dài tối đa';
$string['profilefieldrows'] = 'Dòng';
$string['profilefields'] = 'Trường thông tin thành viên';
$string['profilefieldsize'] = 'Kích cỡ hiển thị';
$string['profileforceunique'] = 'Dữ liệu này có phải là duy nhất?';
$string['profileinvaliddata'] = 'Giá trị không hợp lệ';
$string['profilelocked'] = 'Có khóa trường thông tin này lại?';
$string['profilemenudefaultnotinoptions'] = 'Giá trị mặc định không thuộc nhóm tuỳ chọn';
$string['profilemenunooptions'] = 'Không có tuỳ chọn nào cho trình đơn được lập';
$string['profilemenuoptions'] = 'Tuỳ chọn trình đơn (mỗi cái một dòng)';
$string['profilemenutoofewoptions'] = 'Bạn phải đưa ra ít nhất 2 tuỳ chọn';
$string['profilename'] = 'Tên';
$string['profilenofieldsdefined'] = 'Không có trường thông tin nào được lập';
$string['profilerequired'] = 'Trường thông tin này có bắt buộc?';
$string['profilesforenrolledusersonly'] = 'Hồ sơ chỉ cho thành viên đã đăng kí';
$string['profileshortname'] = 'Tên tắt (phải là duy nhất)';
$string['profileshortnamenotunique'] = 'Tên tắt này đã được dùng';
$string['profilesignup'] = 'Hiển thị ở trang đăng kí';
$string['profilespecificsettings'] = 'Thiết lập chuyên biệt';
$string['profilevisible'] = 'Trường thông tin này có thể cho ai thấy được?';
$string['profilevisibleall'] = 'Ai cũng thấy được';
$string['profilevisiblenone'] = 'Không thấy được';
$string['profilevisibleprivate'] = 'Cho các thành viên khác thấy';
$string['protectusernames'] = 'Bảo vệ kí danh';
$string['quarantinedir'] = 'Thư mục cô lập';
$string['question'] = 'Câu hỏi';
$string['renameerrors'] = 'Lỗi đổi tên';
$string['restrictbydefault'] = 'Giới hạn mô đun theo mặc định';
$string['restrictmodulesfor'] = 'Giới hạn mô đun cho';
$string['riskspamshort'] = 'Khả năng bị spam';
$string['riskxssshort'] = 'Khả năng bị XSS';
$string['rowpreviewnum'] = 'Xem trước các dòng';
$string['rssglobaldisabled'] = 'Tắt ở cấp độ server';
$string['savechanges'] = 'Lưu những thay đổi';
$string['search'] = 'Tìm kiếm';
$string['searchinsettings'] = 'Tìm kiếm trong phần cài đặt';
$string['searchresults'] = 'Kết quả tìm kiếm';
$string['sectionerror'] = 'Có lỗi về phiên làm việc!';
$string['secureforms'] = 'Dùng mẫu bảo mật bổ sung';
$string['security'] = 'Bảo mật';
$string['server'] = 'Máy chủ';
$string['serverchecks'] = 'Kiểm tra máy chủ';
$string['serverlimit'] = 'Giới hạn máy chủ';
$string['sessioncookie'] = 'Tiền tố cookies';
$string['sessioncookiedomain'] = 'Cookie của tên miền';
$string['sessioncookiepath'] = 'Đường dẫn cookies';
$string['sessionhandling'] = 'Quản lí phiên làm việc';
$string['sessiontimeout'] = 'Thời gian hết phiên';
$string['simpletest'] = 'Kiểm tra đơn vị';
$string['sitelangchanged'] = 'Đã đổi thiết lập ngôn ngữ hệ thống thành công';
$string['sitemailcharset'] = 'Bộ ký tự';
$string['sitemaintenance'] = 'Hệ thống đang được bảo trì nên không thể truy cập được';
$string['sitemaintenancemode'] = 'Chế độ bảo trì';
$string['sitepolicies'] = 'Chính sách của hệ thống';
$string['sitepolicy'] = 'Địa chỉ mạng (URL) của Chính sách của hệ thống';
$string['stats'] = 'Thống kê';
$string['statsfirstrun'] = 'Giãn cách xử lí tối đa';
$string['statsmaxruntime'] = 'Thời gian xủ lí tối đa';
$string['statsruntimedays'] = 'Số ngày cần xử lý';
$string['statsruntimestart'] = 'Chạy lúc';
$string['statsuserthreshold'] = 'Ngưỡng thành viên';
$string['stickyblocks'] = 'Khối cố định';
$string['stickyblockscourseview'] = 'Trang về khoá học';
$string['stickyblocksmymoodle'] = 'Moodle của tôi';
$string['stickyblockspagetype'] = 'Kiểu trang cần cấu hình';
$string['systempaths'] = 'Đường dẫn hệ hống';
$string['themelist'] = 'Danh sách giao diện';
$string['themeselector'] = 'Chọn giao diện';
$string['themesettings'] = 'Thiết lập giao diện';
$string['therewereerrors'] = 'Có lỗi trong dữ liệu của bạn';
$string['timezone'] = 'Múi giờ mặc định';
$string['timezoneforced'] = 'Đây là khoản bắt buộc do quản trị viên quy định';
$string['timezoneisforcedto'] = 'Bắt buộc tất cả thành viên phải dùng';
$string['timezonenotforced'] = 'Thành viên có thể tự chọn múi giờ cho mình';
$string['unattendedoperation'] = 'Hoạt động không tham gia';
$string['unbookmarkthispage'] = 'Bỏ trang bạn đã lưu này';
$string['uninstall'] = 'Gỡ bỏ gói ngôn ngữ đã cài đặt';
$string['uninstallconfirm'] = 'Bạn đang chuẩn bị hoàn tất việc gỡ bỏ gói ngôn ngữ {$a}. Bạn có chắc chắn về điều đó?';
$string['unsupported'] = 'Không được hỗ trợ';
$string['updateaccounts'] = 'Cập nhật tài khoản hiện có';
$string['updatecomponent'] = 'Cập nhật component';
$string['updatelangs'] = 'Cập nhật tất cả các gói ngôn ngữ đã cài đặt';
$string['updatetimezones'] = 'Cập nhật múi giờ';
$string['upgradelogs'] = 'Đối với tất cả các chức năng, các bản ghi cũ cần được nâng cấp.  <a href="{$a}"> nhiều thông tin hơn </a>';
$string['upgradelogsinfo'] = 'Một số thay đổi gần đây được thực hiện theo phương pháp các bản ghi được lưu trữ. Để có thể quan sát tất cả các bản ghi cũ theo mỗi cơ chế hoạt động từng cái, thì các bản ghi cũ cần được nâng cấp.  Phụ thuộc vào site của bạn điều này có thể mất một thời gian dài (ví dụ vài giờ )và có thể đòi hỏi nhiều cố gắng về cơ sở dữ liệu đối với các site lớn. Một khi bạn bắt đầu quá trình này bạn nên để nó kết thúc (bởi việc giữ trình duyệt window mở ). Đừng lo lắng - site của bạn sẽ làm việc tốt đối với mọi người khác trong khi các bản ghi đang được nâng cấp.<br /><br /> Bạn có muốn nâng cấp các bản ghi bây giờ ?';
$string['upgradesettings'] = 'Thiết lập mới';
$string['upgradesure'] = 'Các file Moodle của bạn vừa bì thay đổi ,và bạn sắp nâng cấp tự động máy chủ của bạn cho phiên bản này:
<p><b>{$a}</b></p>
<p>Một khi bạn làm điều này bạn có thể không quay trở lại .</p> 
<p>Bạn có chắc chắn muốn nâng cấp máy chủ của bạn cho phiên bản này ?</p>';
$string['upgradingdata'] = 'Nâng cấp dữ liệu';
$string['upgradinglogs'] = 'Đang nâng cấp các bản nhật ký lưu';
$string['uploadusers'] = 'Nhập danh sách thành viên';
$string['upwards'] = 'trở lên';
$string['usehtmleditor'] = 'Dùng trình soạn thảo HTML';
$string['user'] = 'Thành viên';
$string['useraccountupdated'] = 'Thành viên đã được cập nhật';
$string['userbulk'] = 'Hành động trên hàng loạt thành viên';
$string['userdeleted'] = 'Thành viên đã bị xoá';
$string['userlist'] = 'Xem danh sách thành viên';
$string['userpolicies'] = 'Chính sách thành viên';
$string['userrenamed'] = 'Thành viên được đổi tên';
$string['users'] = 'Thành viên';
$string['userscreated'] = 'Thành viên được tạo mới';
$string['usersdeleted'] = 'Thành viên đã bị xoá';
$string['usersrenamed'] = 'Thành viên được đổi tên';
$string['usersskipped'] = 'Thành viên được bỏ qua';
$string['usersupdated'] = 'Thành viên được cập nhật';
$string['uubulkall'] = 'Toàn bộ thành viên';
$string['uubulknew'] = 'Các thành viên mới';
$string['uubulkupdated'] = 'Cập nhật thành viên';
$string['uucsvline'] = 'Dòng CSV';
$string['uuoptype'] = 'Kiểu tải lên';
$string['uupasswordnew'] = 'Mật khẩu thành viên mới';
$string['uupasswordold'] = 'Mật khẩu thành viên hiện hành';
$string['uuupdatetype'] = 'Chi tiết về thành viên hiện có';
$string['validateerror'] = 'Giá trị này không hợp lệ:';
$string['warningcurrentsetting'] = 'Giá trị không hợp lệ hiện thời: {$a}';
