<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'vi', branch 'MOODLE_20_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['advancedoptions'] = 'Tuỳ chọn nâng cao';
$string['allday'] = 'Cả ngày';
$string['calendarheading'] = 'Lịch {$a}';
$string['clickhide'] = 'Nhấn vào đây để đóng';
$string['clickshow'] = 'Nhấn vào đây để mở';
$string['commontasks'] = 'Tuỳ chọn';
$string['confirmeventdelete'] = 'Bạn có chắc chắn muốn xoá sự kiện này?';
$string['course'] = 'Khoá học';
$string['courseevent'] = 'Sự kiện của khoá học';
$string['courseevents'] = 'Sự kiện của khoá học';
$string['courses'] = 'Khoá học';
$string['dayview'] = 'Xem theo ngày';
$string['daywithnoevents'] = 'Không có sự kiện nào vào ngày này.';
$string['deleteevents'] = 'Xoá sự kiện';
$string['detailedmonthview'] = 'Xem chi tiết theo tháng';
$string['durationminutes'] = 'Thời lượng tính bằng phút';
$string['durationnone'] = 'Không xác định thời lượng';
$string['durationuntil'] = 'Tới';
$string['editevent'] = 'Chỉnh sửa sự kiện';
$string['errorbeforecoursestart'] = 'Không thể tạo sự kiện trước ngày bắt đầu khoá học';
$string['errorinvalidminutes'] = 'Cho biết khoảng thời gian diễn ra, tính theo phút (từ 1 đến 999).';
$string['errorinvalidrepeats'] = 'Cho biết số sự kiện (từ 1 đến 999).';
$string['errornodescription'] = 'Bắt buộc phải có phần mô tả';
$string['errornoeventname'] = 'Bắt buộc phải có tên sự kiện';
$string['eventdate'] = 'Ngày';
$string['eventduration'] = 'Thời lượng';
$string['eventendtime'] = 'Kết thúc';
$string['eventinstanttime'] = 'Giờ';
$string['eventkind'] = 'Loại sự kiện';
$string['eventnone'] = 'Không có sự kiện';
$string['eventrepeat'] = 'Lặp lại';
$string['eventsall'] = 'Tất cả sự kiện';
$string['eventskey'] = 'Chú thích';
$string['eventsrelatedtocourses'] = 'Sự kiện liên quan đến khoá học';
$string['eventstarttime'] = 'Bắt đầu';
$string['eventtime'] = 'Vào lúc';
$string['explain_site_timeformat'] = 'Bạn có thể chọn kiểu định dạng 12 hay 24 giờ cho toàn hệ thống. Nếu chọn "mặc định", kiểu định dạng sẽ được chọn tương ứng với ngôn ngữ bạn sử dụng. Thiết lập này có thể bị át quyền khi thành viên chọn thiết lập riêng khác đi.';
$string['export'] = 'Xuất';
$string['exportbutton'] = 'Xuất';
$string['exportcalendar'] = 'Xuất lịch biểu';
$string['for'] = 'từ';
$string['fri'] = 'T6';
$string['generateurlbutton'] = 'Lấy địa chỉ mạng của lịch';
$string['global'] = 'Chung';
$string['globalevent'] = 'Sự kiện chung';
$string['globalevents'] = 'Sự kiện chung';
$string['gotocalendar'] = 'Mở lịch';
$string['group'] = 'Nhóm';
$string['groupevent'] = 'Sự kiện nhóm';
$string['groupevents'] = 'Sự kiện nhóm';
$string['ical'] = 'iCal';
$string['iwanttoexport'] = 'Xuất';
$string['mon'] = 'T2';
$string['monthlyview'] = 'Xem theo tháng';
$string['monthnext'] = 'Tháng tới';
$string['monththis'] = 'Tháng này';
$string['noupcomingevents'] = 'Không có sự kiện nào sắp diễn ra';
$string['preferences'] = 'Sở thích';
$string['pref_lookahead'] = 'Xem trước sự kiện sắp diễn ra';
$string['pref_maxevents'] = 'Số sự kiện tối đa sắp đến';
$string['pref_persistflt'] = 'Ghi nhớ thiết lập bộ lọc';
$string['pref_startwday'] = 'Ngày đầu tuần';
$string['pref_timeformat'] = 'Định dạng hiển thị thời gian';
$string['quickdownloadcalendar'] = 'Tải xuống nhanh/đăng kí theo dõi lịch biểu';
$string['recentupcoming'] = 'Mới đây và 60 ngày tới';
$string['repeateditall'] = 'Áp dụng các thay đổi cho toàn bộ {$a} sự kiện trong chuỗi lặp này';
$string['repeateditthis'] = 'Áp dụng các thay đổi chỉ cho sự kiện này';
$string['repeatweeksl'] = 'Lặp lại hàng tuần, tạo ra tất cả';
$string['repeatweeksr'] = 'sự kiện';
$string['sat'] = 'T7';
$string['spanningevents'] = 'Sự kiện đang diễn ra';
$string['thu'] = 'T5';
$string['timeformat_12'] = '12 giờ (AM/PM)';
$string['timeformat_24'] = '24 giờ';
$string['tt_editevent'] = 'Sửa sự kiện';
$string['tt_hidecourse'] = 'Sự kiện khoá học được hiển thị (nhấn vào để ẩn)';
$string['tt_hideglobal'] = 'Sự kiện chung được hiển thị (nhấn vào để ẩn)';
$string['tt_hidegroups'] = 'Sự kiện nhóm được hiển thị (nhấn vào để ẩn)';
$string['tt_hideuser'] = 'Sự kiện thành viên được hiển thị (nhấn vào để ẩn)';
$string['tt_showcourse'] = 'Sự kiện khoá học bị ẩn (nhấn vào để hiển thị)';
$string['tt_showglobal'] = 'Sự kiện chung bị ẩn (nhấn vào để hiển thị)';
$string['tt_showgroups'] = 'Sự kiện nhóm bị ẩn (nhấn vào để hiển thị)';
$string['tt_showuser'] = 'Sự kiện thành viên bị ẩn (nhấn vào để hiển thị)';
$string['tue'] = 'T3';
$string['typecourse'] = 'Sự kiện khoá học';
$string['typesite'] = 'Sự kiện chung';
$string['typeuser'] = 'Sự kiện thành viên';
$string['upcomingevents'] = 'Sự kiện sắp diễn ra';
$string['urlforical'] = 'Địa chỉ mạng để đăng kí theo dõi lịch biểu';
$string['user'] = 'Thành viên';
$string['userevent'] = 'Sự kiện thành viên';
$string['userevents'] = 'Sự kiện thành viên';
$string['wed'] = 'T4';
$string['weeknext'] = 'Tuần tới';
$string['weekthis'] = 'Tuần này';
$string['yesterday'] = 'Hôm qua';
$string['youcandeleteallrepeats'] = 'Sự kiện này nằm trong một chuỗi các sự kiện lặp lại. Bạn chỉ có thể xoá riêng sự kiện này, hoặc cả chuỗi {$a} một lượt.';
