<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'vi', branch 'MOODLE_20_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['actfilterhdr'] = 'Bộ lọc đang hoạt động';
$string['addfilter'] = 'Thêm bộ lọc';
$string['anycategory'] = 'bất cứ chuyên mục nào';
$string['anycourse'] = 'bất cứ khoá học nào';
$string['anyfield'] = 'Bất cứ mục thông tin nào';
$string['anyrole'] = 'bất cứ vai trò nào';
$string['anyvalue'] = 'bất cứ giá trị nào';
$string['categoryrole'] = 'vai trò trong chuyên mục';
$string['contains'] = 'có chứa';
$string['courserole'] = 'Vai trò trong khoá học';
$string['courserolelabel'] = '{$a->label} là {$a->rolename} trong {$a->coursename} thuộc {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} error: không có khoá học {$a->coursename}';
$string['datelabelisafter'] = '{$a->label} diễn ra sau {$a->after}';
$string['datelabelisbefore'] = '{$a->label} diễn ra trước {$a->before}';
$string['datelabelisbetween'] = '{$a->label} diễn ra giữa {$a->after} và {$a->before}';
$string['doesnotcontain'] = 'không chứa';
$string['endswith'] = 'kết thúc bằng';
$string['firstaccess'] = 'Lần truy cập đầu';
$string['globalrolelabel'] = '{$a->label} là {$a->value}';
$string['isafter'] = 'sau ngày';
$string['isanyvalue'] = 'có bất cứ giá trị nào';
$string['isbefore'] = 'trước ngày';
$string['isdefined'] = 'được định nghĩa';
$string['isempty'] = 'rỗng';
$string['isequalto'] = 'bằng với';
$string['isnotdefined'] = 'không được định nghĩa';
$string['isnotequalto'] = 'khác với';
$string['newfilter'] = 'Bộ lọc mới';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Xoá tất cả các bộ lọc';
$string['removeselected'] = 'Xoá phần được chọn';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['startswith'] = 'bắt đầu bằng';
$string['tablenosave'] = 'Những thay đổi trong bảng trên đây được lưu tự động.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
