<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'vi', branch 'MOODLE_20_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['groupmode_help'] = '<p>Chế độ nhóm có thể một trong ba chế độ:
   <ul>
      <li>Không có nhóm - không có các nhóm con, mọi người là một phần của cộng đồng lớn</li>
      <li>Các nhóm riêng rẽ - mỗi nhóm can chỉ có thể nhìn thấy các nhóm riêng của họ, các người khác sẽ không nhìn thấy</li>
      <li>Các nhóm nhìn thấy - mỗi nhóm làm việc trong nhóm riêng của họ, nhưng họ vẫn nhìn thấy các nhóm khác</li>
   </ul>
</p>

<p>Chế độ nhóm được xác định ở hai mức:</p>

<dl>
   <dt><b>1. Mức cua học</b></dt>
   <dd>Chế độ nhóm xác định tại mức cua học là chế độ mặc định
       cho tất cả các hoạt động xác định bên trong cua<br /><br /></dd>
   <dt><b>2. Mức hoạt động</b></dt>
   <dd>Mỗi hoạt động hỗ trợ nhóm có thể xác định chế độ nhóm 
       riêng của nó.  Nếu cua học được đặt là "<a href="help.php?module=moodle&file=groupmodeforce.html">bắt buộc chế độ nhóm</a>" thì 
       mọi thiết lập cho chế độ nhóm của mỗi hoạt động bị bỏ qua.</dd>
</dl>

<p>';
$string['importgroups'] = 'Nhập dữ liệu nhóm';
